@import "mixin";
<<<<<<<<< Temporary merge branch 1
@import "reset";
@import "./sections/revolutionary-editor";
@import "./sections/fork-subscription-pricing";
@import "./sections/hereiswhatyouget";
=========
@import "variables";

a{
  text-decoration: none;
}

.container {
  min-width: 320px;
  font-size: 16px;
}


.container__header {
  position: relative;
  background: url('/dist/images/header.webp') center / cover;
}



.header-topmenu {
  position: relative;
  width: 100%;
  z-index: 3;
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-direction: row;
  padding: 1.6rem 0;
  background-color: #27262a;
}

.header-topmenu__logo {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: row;
}

.header-topmenu__logo__link {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: row;
  text-decoration: none;
}

.header-topmenu__logo__icon {
  width: 2.15rem;
  height: 2.15rem;
  margin-left: 0.75rem;
  background-image: url("/dist/images/Logo_header.svg");
  background-repeat: no-repeat;
  background-size: contain;
}

.header-topmenu__logo__icon:hover {
  background-image: url("/dist/images/logo_hover1.svg");

}

.header-topmenu__logo__text {
  display: none;
}

.header-topmenu__button {
  font-size: 0.9375em;
  padding: 11px 28px;
  margin-right: 2rem;
}

.header-topmenu__burger__wrapper {
  position: absolute;
  top: 2.25rem;
  right: 0;
}

.header-topmenu__burger {
  position: relative;
  width: 1.3rem;
  height: 1rem;
  margin-right: 0.75rem;
  cursor: pointer;
}

.header-topmenu__burger__line {
  position: absolute;
  top: 0.5em;
  left: 0;
  width: 100%;
  height: 0.15rem;
  background-color: #ffffff;
  border-radius: 0.25rem;
}

.header-topmenu__burger__line::before {
  position: absolute;
  content: "";
  display: block;
  top: -0.5em;
  right: 0;
  width: 58%;
  height: 0.15rem;
  border-radius: 0.25rem;
  background-color: #ffffff;
}

.header-topmenu__burger__line::after {
  position: absolute;
  content: "";
  display: block;
  top: 0.5em;
  width: 100%;
  height: 0.15rem;
  border-radius: 0.25rem;
  background-color: #ffffff;
}

.header-topmenu__burger-active {
  background: -o-linear-gradient(45deg, transparent 45%, #ffffff 46%, #ffffff 55%, transparent 56%), -o-linear-gradient(135deg, transparent 45%, #ffffff 46%, #ffffff 55%, transparent 56%);
  background: linear-gradient(45deg, transparent 45%, #ffffff 46%, #ffffff 55%, transparent 56%), linear-gradient(-45deg, transparent 45%, #ffffff 46%, #ffffff 55%, transparent 56%);
}

.header-topmenu__burger__line-hide {
  opacity: 0;
}

.header-topmenu__list {
  display: none;
}

.header-topmenu__list-active {
  position: absolute;
  background: #333333;
  top: 5.35rem;
  left: 0.675rem;
  height: 18.9rem;
  width: 91.5%;
  display: block;
  z-index: 100;
}

.header-topmenu__item {
  position: relative;
  padding: 1.45rem 0 1.55rem 1.75rem;
  border-bottom: 3px solid #3b3b3b;
}

.header-topmenu__link {
  font-family: "Montserrat", sans-serif;
  font-style: normal;
  font-weight: 400;
  letter-spacing: 0;
  font-size: 1.625em;
  line-height: 1em;
  text-decoration: none;
  color: #ffffff;
}

.header-topmenu__link:hover {
  color: #8d81ac;
}

.header-topmenu__link:hover::before {
  position: absolute;
  content: "";
  top: 0.95rem;
  left: 0;
  width: 0.4rem;
  height: 2.65rem;
  background-color: #8d81ac;
}

.header-content {
  margin: 0 auto;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

.header-content__title {
  font-size: 3em;
  color: #ffffff;
  padding-top: 7.75rem;
}

.header-content__subtitle {
  font-family: "Lato", sans-serif;
  font-style: normal;
  font-weight: 400;
  letter-spacing: 0;
  font-size: 1.125em;
  line-height: 1.33em;
  color: #8d81ac;
  padding: 0.95rem 0.55rem 0.7rem 0.55rem;
}

.header-content__text {
  font-family: "Montserrat", sans-serif;
  font-style: normal;
  font-weight: 400;
  letter-spacing: 0;
  font-size: 0.875em;
  text-transform: uppercase;
  color: #848e97;
  padding-bottom: 19.7rem;
}

.header-content__button {
  position: absolute;
  bottom: -23px;
  font-size: 1.125em;
  line-height: 1.1em;
  padding: 0.65rem 2.1rem;
  z-index: 1;
}

.header-content__text__bottom {
  position: absolute;
  bottom: -2.4rem;
  font-family: "Montserrat", sans-serif;
  font-style: normal;
  font-weight: 400;
  letter-spacing: 0;
  font-size: 0.875em;
  color: #848e97;
  z-index: 1;
}




.container_about_fork {
  background-image: url("/dist/images/testmonials-bg 1.webp");
  background-repeat: no-repeat;
  background-size: cover;
}

.about-fork__title {
  padding: 2.85rem 0.5rem 2.65rem 0.5rem;
  font-size: 2.25em;
  line-height: 1.33em;
  color: #ffffff;
}

.about-fork__content__wrapper {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

.about-fork__content__box {
  margin: 0 auto;
  max-width: 90%;
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-direction: column;
}

.about-fork__content__box:not(:last-child) {
  margin-bottom: 2.25em;
}

.about-fork__text {
  display: block;
  font-family: "Lato", sans-serif;
  font-style: italic;
  font-weight: 700;
  letter-spacing: 0;
  font-size: 1em;
  line-height: 1.5em;
  color: #ffffff;
  padding-top: 1.5rem;
}

.about-fork__bottom__text {
  margin: 0 auto;
  display: block;
  width: 78%;
  font-family: "Lato", sans-serif;
  font-style: italic;
  font-weight: 700;
  letter-spacing: 0;
  font-size: 0.875em;
  line-height: 1.5em;
  color: #a291a5;
  padding: 1.85rem 0 0.8rem 0;
}

.about-fork__bottom__text::after {
  display: block;
  content: "";
  width: 76%;
  height: 0.1rem;
  background-color: #645766;
  margin: 1.1rem auto 0;
}

.button_header {
  background-color: #8d81ac;
  font-family: "Montserrat", sans-serif;
  font-style: normal;
  font-weight: 700;
  letter-spacing: 0;
  border-radius: 2rem;
  color: #ffffff;
  border: none;
}

.button_header:hover {
  background-color: #ffffff;
  color: #8d81ac;
}


.container {
  min-width: 320px;
  font-size: 16px;
}

body.lock {
  overflow: hidden;
}

.resp-img {
  width: 100%;
  height: auto;
}

.text_center {
  text-align: center;
}

.section-title {
  font-family: "Montserrat", sans-serif;
  font-style: normal;
  font-weight: 700;
  letter-spacing: 0;
}



@media screen and (min-width: 450px) {
  .about-fork__title {
    padding-right: 1rem;
    padding-left: 1rem;
  }
}

@media (min-width: 481px) {
  .header-topmenu {
    position: unset;
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-direction: row;
    flex-wrap: wrap;
    padding: 1.6rem 0 0 0;
  }




  .header-topmenu__logo__text {
    display: block;
    font-family: "Lato", sans-serif;
    font-style: normal;
    font-weight: 700;
    letter-spacing: 0;
    padding-left: 0.85rem;
    text-transform: uppercase;
    color: #8d81ac;
    font-size: 1.5em;
    line-height: 0.66em;
  }

  .header-topmenu__logo__text:hover {
    color: #ffffff;
  }

  .header-topmenu__button {
    font-size: 1em;
    line-height: 1em;
    padding: 0.55rem 1.9rem;
    margin-right: 1rem;
  }

  .header-topmenu__burger {
    display: none;
  }

  .header-topmenu__nav {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: row;
    width: 100%;
  }

  .header-topmenu__list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: row;
    width: 100%;
  }

  .header-topmenu__list-active {
    display: none;
  }

  .header-topmenu__item {
    border: unset;
    padding: 1.3rem 0 0.9rem 0;
  }

  .header-topmenu__item:not(:last-child) {
    padding-right: 6.2%;
  }

  .header-topmenu__link {
    font-family: "Montserrat", sans-serif;
    font-style: normal;
    font-weight: 700;
    letter-spacing: 0;
    color: #8d81ac;
    font-size: 1em;
    line-height: 1.125em;
  }

  .header-topmenu__link:hover {
    color: #ffffff;
  }

  .header-topmenu__link:hover::before {
    display: none;
  }

  .header-content__title {
    padding-top: 3.35rem;
    font-size: 4.5em;
  }

  .header-content__subtitle {
    font-size: 1.5em;
    line-height: 1em;
  }

  .header-content__text {
    padding-bottom: 21.95rem;
  }

  .header-content__button {
    font-size: 1.3125em;
    line-height: 1.095em;
    padding: 1.15rem 3.75rem;
  }

  .about-fork__content__wrapper {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: row;
    flex-wrap: wrap;
  }

  .about-fork__content__box {
    margin-bottom: 2.25em;
    max-width: 43%;
  }

  .about-fork__bottom__text {
    padding: 3.35rem 0 0.5rem 0;
  }

  .about-fork__bottom__text::after {
    margin-top: 0.95rem;
  }
}

@media screen and (min-width: 481px) {
  .container {
    margin: 0 auto;
  }
}

@media (min-width: 993px) {
  .header-topmenu {
    width: 100%;
    flex-wrap: nowrap;
    background-color: unset;
  }

  .header-topmenu__button {
    max-width: 1200px;
    font-size: 1em;
    line-height: 1.0625em;
    padding: 0.55rem 1.9rem;
    width: 9.25rem;
  }

  .header-topmenu__button_order_last {
    order: 3;
  }

  .header-topmenu__nav {
    max-width: 1200px;
    margin: 0 auto;
  }

  .header-topmenu__list {
    display: flex;
    justify-content: flex-end;
    align-items: center;
    flex-direction: row;
  }

  .header-topmenu__list-active {
    display: none;
  }

  .header-topmenu__item:nth-child(4) {
    padding-right: 6.2%;
  }

  .header-topmenu__link {
    font-size: 1em;
    line-height: 1.0625em;
  }

  .header-content__title {
    max-width: 1200px;
    font-size: 5.125em;
  }

  .header-content__subtitle {
    max-width: 1200px;
    font-size: 1.875em;
    line-height: 1em;
  }

  .header-content__text {
    max-width: 1200px;
    font-size: 1em;
    padding-bottom: 21.3rem;
  }

  .header-content__button {
    max-width: 1200px;
    font-size: 1.3125em;
    line-height: 1.047622rem;
  }

  .about-fork__content__box {
    margin-bottom: 2.25em;
    max-width: 26%;
  }

  .about-fork__bottom__text {
    padding: 5.95rem 0 0.5rem 0;
  }
}
>>>>>>>>> Temporary merge branch 2

@media screen and (min-width: 993px) {
  .container {
    max-width: 1200px;
    margin: 0 auto;
  }
}

